.wp-block-lazyblock-contact-connect .contact-section {
  padding: 80px 0 70px;
}

.wp-block-lazyblock-contact-connect .contact-section h2 {
  color: #343A42;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 50px;
}

.wp-block-lazyblock-contact-connect .contact-section .card {
  border: 1px solid #E4E9ED;
  border-radius: 10px;
  text-align: left;
  padding: 35px 30px;
  height: 100%;
}

.wp-block-lazyblock-contact-connect .contact-section .card .title {
  color: #343A42;
  font-size: 30px;
  letter-spacing: -0.1px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 60px;
}

.wp-block-lazyblock-contact-connect .contact-section .card h6 {
  color: #3AAC4C;
  font-size: 20px;
  font-weight: 600;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 10px;
}

.wp-block-lazyblock-contact-connect .contact-section .card p,
.wp-block-lazyblock-contact-connect .contact-section .card a {
  color: #343A42;
  font-size: 18px;
  line-height: 30px;
  font-family: "Urbanist", sans-serif;
  font-weight: 400;
}

.wp-block-lazyblock-contact-connect .contact-section .card a {
  font-weight: 600;
  text-decoration: none;
  text-decoration: underline;
  text-decoration-color: #343A42 ;
  text-decoration-thickness: 0.5px;
  text-underline-offset: 5px;
}

.wp-block-lazyblock-contact-connect .contact-section .card .phone1 {
  margin-bottom: 30px;
  display: block;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-contact-connect .contact-section h2 {
    font-size: 35px;
    margin-bottom: 30px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card {
    padding: 25px 20px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card .title {
    margin-bottom: 40px;
    font-size: 22px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card h6 {
    font-size: 18px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card p, .contact-section .card a {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-contact-connect .contact-section {
    padding: 50px 0;
  }
  .wp-block-lazyblock-contact-connect .contact-section h2{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card .title {
    margin-bottom: 25px;
    font-size: 18px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card h6 {
    font-size: 16px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card p, .wp-block-lazyblock-contact-connect .contact-section .card a {
    font-size: 14px;
    line-height: 22px;
  }
  .wp-block-lazyblock-contact-connect .contact-section .card .phone1 {
    margin-bottom: 15px;
  }
}